// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.

.toolbar-background-ios, .toolbar-background-md
{
	background-color: #f9cc0f ;
	color: #000 !important;
}
ion-header {
	.back-button-text-ios {
		display: none!important;
	}
	button {
		color: #000 !important;
	}
	.bar-button-default-ios {
		margin-left: 17px;
		margin-bottom: 7px;
	}
	
}

ion-searchbar{        
	.searchbar-input-container{            
		.searchbar-input{
			background-color: transparent;
		}
	}
}

.img-lock , .img-mail {
	background-color: transparent;
}
.img-lock{
	background-color: transparent;
	min-width: 14px;
	min-height: 20px;
}
.img-mail{
	min-width: 17px;
	min-height: 14px;
	contain:size ;
}
.ion-icon-md ,.ion-icon-ios {
	color:black ;
}
ion-img {
	img {
		max-width: 91%;
	}
}
.text-input::placeholder {
	color: #000 important;
	opacity: initial;
}
.text-input {
	font-size: 12px;
}
.input-cover-md, .input-cover-ios {
	min-height: inherit;
	height: 38px;
	margin-bottom: 2rem;
	font-size: 13px;
	border-radius: 6px 6px 6px 6px !important;
}
.content {
	background: url("../assets/imgs/road.jpg") no-repeat fixed center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.footer-text 
{
	button {
		background-color: transparent;
		font-size: 0.8em ;

	}
}
.button-md ,.button-ios{
	text-transform: capitalize;
	height: 3.6rem;
	font-size: 1.3rem; 
	font-weight: 500;
	min-height: 37px;
	background-color: #f9cc0f ;
	color: #000 !important;
	margin: 51px 0 102px 0;
	border-radius: 8px ;
	ion-icon {
		font-size: 1.7em;
		margin-right: 10px;
	}
}


.item-md.item-input.ng-valid.item-input-has-value:not(.input-has-focus):not(.item-input-has-focus) .item-inner, .item-md.item-input.ng-valid.input-has-value:not(.input-has-focus):not(.item-input-has-focus) .item-inner {
	border-bottom-color: #FFF !important;
	-webkit-box-shadow: unset!important;
	box-shadow: unset!important;
}
.item-md.item-input.item-input-has-focus .item-inner {
	border-bottom-color: #FFF !important;
	-webkit-box-shadow: unset!important;
	box-shadow: unset!important;
}

.item-ios.item-input.ng-valid.item-input-has-value:not(.input-has-focus):not(.item-input-has-focus) .item-inner, .item-ios.item-input.ng-valid.input-has-value:not(.input-has-focus):not(.item-input-has-focus) .item-inner {
	border-bottom-color: #FFF !important;
	-webkit-box-shadow: unset!important;
	box-shadow: unset!important;
}
.item-ios.item-input.item-input-has-focus .item-inner {
	border-bottom-color: #FFF !important;
	-webkit-box-shadow: unset!important;
	box-shadow: unset!important;
}



page-login {
	.item-block {
		border: solid transparent !important;
		padding-left: 5px;
		box-shadow: unset!important ;
		.item-inner {
			border: transparent !important;
			box-shadow: unset !important;
		}
	}
}
.logo-reservation{
	max-width: 40%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.toolbar-title-md, .toolbar-title-ios {
	padding: 0 12px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	color: #000 !important;
	text-transform: none;
}
.toolbar-ios ion-title {
	left: 0;
	top: 0;
	padding: 0px;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	pointer-events: none;
}
ion-title {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 90px 1px;
	width: 100%;
	height: 100%;
	transform: translateZ(0);
	pointer-events: none;
}
.title_header{
	font-size: 1.6rem;
	text-align: center;
	position: relative;
	color: #f9cc0f !important;
	margin-top: .5rem;
	margin-bottom: .5rem;
}
.baged{
	background: #212121;
	padding: 6px;
	border-radius: 35%;
    //border: 1px solid #FFF;
    color: #FFF;	
}

.pricebreakup .modal-wrapper{
	position: absolute;
	overflow: hidden;
	max-width: 85%;
	width: 85vw;
	height: 34vh !important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border: 0;
	box-shadow: 0 16px 20px rgba(0,0,0,.4);
	background-color: #fafafa !important;
}

ion-content.widget-modal{
	background-color: #FCF9F2!important;
}

.content-modal{
	margin-top: 3rem !important;
}

.modal-wrapper {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.title-after-back{
	margin-right: 5rem !important;
}

.toolbar-md-dark .toolbar-background-md {
	background: #f9cc0f !important;
}

.badge-md {
	color: #000 !important;
	background-color: #f9cc0f !important;
}

ion-card img {

	display: block;
	width: 50%;
	margin: auto;
	padding-top: 2rem;

}

.card-md{
	opacity: 0.8;
	border-radius: 5px 5px 5px 5px !important;
	margin: 1.5rem auto .4rem auto;
}

.card-content-md {
    padding: 3px 16px;
    font-size: 1.4rem;
    line-height: 1.5;
}

ion-card.cooperative {

}

ion-icon.tag{
	color: #f9cc0f !important;
}

.content-body {
    margin-top: 4rem !important;
}

.searchbar-md .searchbar-input {
	color: #fff !important;
	box-shadow: 0 2px 2px 0 rgb(249, 204, 15), 0 3px 1px -2px rgb(249, 204, 15), 0 1px 5px 0 rgb(249, 204, 15);
}

.searchbar-md .searchbar-clear-icon {
	background-color: unset !important;
}

button.btn-menu {
	color: #f9cc0f !important;
	background: none !important;
}

.content.menu-content{
	background-image: none !important;
	background-color: #121314  !important;
}

.alert-md .alert-head {
	padding: 10px 24px 10px !important;
	background-color: #f9cc0f !important;
}

.alert-md .alert-message, .alert-md .alert-input-group {
	color: #000 !important;
	padding: 10px 24px 24px !important;
}

.alert-md .alert-button-group {
	padding: 5px 5px 5px 20px !important;
}

.alert-md .alert-button {
	text-transform: capitalize;
	height: 3.6rem;
	font-size: 1.3rem;
	font-weight: 500;
	min-height: 37px;
	background-color: #f9cc0f;
	color: #000 !important;
	border-radius: 8px;
}

.toast-md .toast-wrapper {
    opacity:0.9;
    top: 0.1rem !important;
    border-radius: 5px !important;
    text-align: center;
}

.toast-md .toast-message {
    font-size: 1.8rem;
    color: #d65f5f;
}

.successToast { 
	.toast-md .toast-message { 
		font-size: 1.8rem;
		border-radius: 0.65rem !important; 
		color: #22780f; 
	} 
}

.content-center {
	margin-top: .1rem;
	margin-bottom: .1rem;
}

ion-app.md [margin-top], ion-app.md [margin-top] .scroll-content {
    margin-top: .1rem;
}

.card-title-md {
    display: block;
    font-size: 2.4rem;
    line-height: 1.2;
    color: #222;
    margin: 2px 0;
    padding: 0 0;
}

.list-md {
    margin: -20px 0 -10px;
}

.liste_menu {
    margin: 0px 0 -10px;
}